Subject: Booting Ebony-evb with u-boot and linux-devel-sourcetree from Denx

From: Markus Bernauer <[email-masked]>
Date: Thu, 22 Jul 2004 13:56:40 +0200

Hi all,

I am trying to boot my Ebony-evb with u-boot and a kernel image generated
from devel-sourcetree from Denx. It seems to me like the kernel image simply
ignores the parameters handed over by u-boot. I also found some earlier
threads
that  support my thoughts. Unfortunately I am bound to u-boot and I am
not able
to switch back to the native bootloader that comes with the evb. Has anyone
already a system up and running booted by u-boot? At first it does not
matter whether
the root filesystem comes from flash or over nfs. Any hints would be
appreciated.

Thanks in advance

Markus

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/